.o_que_pode__itens{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 40px;
}

@media screen and (min-width: 778px){
    .o_que_pode__itens{
        flex-direction: row;
        /* justify-content:space-between; */
        justify-content:center;
        align-items: stretch;
        gap: 25px;
    }
}